Loading...
Searching...
No Matches
l4_vcpu_arch_state_t Struct Reference

Architecture-specific vCPU state. More...

`#include <__vcpu-arch.h>`

Collaboration diagram for l4_vcpu_arch_state_t:

## Detailed Description

Architecture-specific vCPU state.

Definition at line 74 of file __vcpu-arch.h.

The documentation for this struct was generated from the following files:

- arm/l4/sys/__vcpu-arch.h
- arm64/l4/sys/__vcpu-arch.h
- amd64/l4/sys/__vcpu-arch.h